Colour ramp descriptions missing on Win

2014-03-17 12:11 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: Windows Package

Affected QGIS version:2.2.0 Regression?: No

Operating System: Windows 7 & 8 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18335

Description

The descriptions of the colour ramps in the Add a new color ramp dialog are missing from Win installations.

They are present in Debian and Ubuntu.

Associated revisions

Revision fae015c6 - 2014-06-22 03:25 AM - Jürgen Fischer

fix cpt-city-archive on windows (fixes #9794)

History

#1 - 2014-03-17 09:58 AM - Etienne Tourigny

Dot sure what you mean, where do you start from? Raster/vector properties or style manager?  Which color ramps, cpt-city, gradient, etc?

perhaps a screenshot would help.

#2 - 2014-03-17 10:02 AM - Paolo Cavallini

- File ramp1.png added

- File ramp0.png added

This is how they look like in Debian. On Win (64 bit at least, I believe - sorry, no win machine here for further testing) no text like:
etc.
#3 - 2014-06-21 03:02 AM - Jürgen Fischer

- Category set to Windows Package

#4 - 2014-06-21 06:35 PM - Jürgen Fischer
- Status changed from Open to Closed

Fixed in changeset commit:"fae015c6cc468912f2806d1d4426231b5df98a31".
